<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_taintedbloodeffectscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Your Werewolf traits are subdued</Source>
      <Dest>ウェアウルフの特性を抑制した</Dest>
    </String>
    <String List="0">
      <Source>Your Vampire traits resume</Source>
      <Dest>吸血鬼の特性を取り戻した</Dest>
    </String>
    <String List="0">
      <Source>Your Vampire traits are subdued</Source>
      <Dest>吸血鬼の特性を抑制した</Dest>
    </String>
    <String List="0">
      <Source>Your Werewolf traits resume</Source>
      <Dest>ウェアウルフの特性を取り戻した</Dest>
    </String>
    <String List="0">
      <Source>Stored VampireLord main spell updated</Source>
      <Dest>保存済みの吸血鬼の王のメイン呪文を更新した</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>5.7.9</Source>
      <Dest>5.7.9</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>_TB: TaintedBlood started, version </Source>
      <Dest>_TB: TaintedBlood started, version </Dest>
    </String>
    <String List="0">
      <Source>Tainted Blood started, version </Source>
      <Dest>Tainted Bloodを開始した。バージョン:  </Dest>
    </String>
    <String List="0">
      <Source>Tainted Blood updated! Please read the new book in your inventory for info...</Source>
      <Dest>Tainted Bloodを更新しました。詳細についてはインベントリ内の新しい書籍を読んでください。</Dest>
    </String>
    <String List="0">
      <Source>Non-human form detected. You should only install/update Tainted Blood whilst in human form to avoid issues. Please load a different save</Source>
      <Dest>非人間形態を検出しました。問題を避けるため、人間形態の間にTainted Bloodをインストール/更新する必要があります。別のセーブデータをロードしてください。</Dest>
    </String>
  </Content>
</SSTXMLRessources>